$primary-color: #ffc145;

$secondary-color-1: #0a00ff;
$secondary-color-2: #433cff;
$secondary-color-3: #322aff;
$warning-color: #f4a688;

$paper-white: #f7f7fc;
$phantom-white: #fefefe;
$background-gray: #e6e6e6;

$dark-mode: #3b5277;
$dark-mode-dark: #333;
$dark-mode-yellow: #fcd307;
$dark-mode-lightblue: #8d99ae;

$default-font: 'Lato', sans-serif;
$border-shadow: rgb(200, 200, 200);
